{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "/B",
        "EF"
    ],
    "key": {
        "/": {
            "item": "minecraft:blaze_rod"
        },
        "B": {
            "item": "minecraft:blaze_powder"
        },
        "E": {
            "item": "minecraft:egg"
        },
        "F": {
            "item": "minecraft:fire_charge"
        }
    },
    "result": {
        "item": "minecraft:blaze_spawn_egg",
        "count": 1
    }
}